4 Replies Latest reply on Oct 21, 2008 5:06 PM by Paul Gier

    Inconsistency in thirparty

    Brian Stansberry Master

      Paul,

      I just updated the version of version.org.jboss.jpa in component-matrix from 0.1.2 to 1.0.0-Beta1, ran the build and ended up with inconsistencies in thirdparty/jboss/jboss-jpa-deployers. My component-info.xml says 1.0.0-Beta1, but the jar in lib is still 0.1.2.

      Is this because I followed Carlo's instructions and named it 1.0.0-Beta1 rather than 1.0.0.Beta1? ;)